Subject: 05MAR12 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Tue, 6 Mar 2012 16:01:24 -0500 (EST)

Max '01  -  EVENT LISTING for MAR 05, 2012

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0023 0036  0047  C3.4 SF N16E56 1429                                       
 0058 0106  0119  C4.7 SF N20E38 1430                                       
 0230 0409  0443  X1.1 SF N16E54 1429                                       
 1029 1032  1036  C2.3 SN N16E48 1429                      CTM/2            
 1205 1213  1221  C5.8           1429                      CTM/1            
 1426 1429  1433  C1.2                                     CTM/1            
 1454 1504  1509  C5.4 SF N16E48 1429                                       
 1524 1529  1533  C7.8 SF N15E48 1429                                       
 1616 1622  1626  C9.8 SF N15E47 1429                                       
 1644 1650  1652  C4.6 SF N15E47 1429                                       
 1725 1728  1738  C1.5                                                      
 1833 1837  1841  C6.8 SF N15E46 1429                      CTM/1            
 1910 1916  1921  M2.1 1B N14E44 1429                                       
 1927 1930  1932  M1.8 1B N14E44 1429                                       
 2010 2015  2017  C1.7 SF N15E44 1429                                       
 2226 2234  2242  M1.3           1429                                       
 2253 2256  2259  C2.5           1429                                       
 2317 2320  2325  C1.6 SF N16E41 1429                                       
 2353 0004  0009  C2.4 SF N17E42 1429                                       
********************************************************************************

:Product: 0305RSGA.txt
:Issued: 2012 Mar 05 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 065 Issued at 2200Z on 05 Mar 2012
IA.  Analysis of Solar Active Regions and Activity from  04/2100Z
to 05/2100Z:  Solar activity has been high.  An X1/2b flare occurred
at 05/0409Z from Region 1429 (N17E41).  This flare was associated
with a full halo CME with a LASCO C3 plane of sky speed of about
1340 km/sec.  Region 1429 has a beta-delta magnetic class with an
area of approximately 810 millionths, and appears to be growing. The
region produced additional M-class flares during the period.  New
Region 1431 (S27W36) was numbered today and is a small B-type
sunspot group.
IB.  Solar Activity Forecast:  Solar activity is expected to be
moderate, but there is a chance for additional major flare activity
and/or a greater than 10 MeV proton event from Region 1429.
IIA.  Geophysical Activity Summary 04/2100Z to 05/2100Z:
The geomagnetic field has been mostly quiet to unsettled with the
exception of some active to minor storm periods at high latitudes. A
greater than 10 MeV proton flux enhancement began at about 05/0030Z.
Flux levels remained elevated throughout the day and reached a peak
of 3.9 pfu at 05/1630Z. The initial increase was associated with the
long duration M2 flare of 04 March, but additional particles were
also contributed by todays X1/CME event. The greater than 2 MeV
electron flux at geosynchronous orbit reached high levels during the
period.
IIB.  Geophysical Activity Forecast:  The geomagnetic field is
expected to be unsettled to active for day 1 (06 Mar) due to
combined effects from the M4/CME event observed on 04 March and a
favorably positioned coronal hole high speed stream.  Active
conditions with a chance for minor storm periods are forecast for
the second day (07 Mar) due to a expected glancing blow from todays
X1/full halo CME.  Predominantly unsettled levels are expected for
the third day (08 Mar).
III.  Event Probabilities 06 Mar-08 Mar
Class M    75/75/75
Class X    30/30/30
Proton     30/30/30
PCAF       green
IV.  Penticton 10.7 cm Flux
Observed           05 Mar 132
Predicted   06 Mar-08 Mar  135/140/140
90 Day Mean        05 Mar 125
V.  Geomagnetic A Indices
Observed Afr/Ap 04 Mar  010/014
Estimated Afr/Ap 05 Mar  007/008
Predicted Afr/Ap 06 Mar-08 Mar  012/015-013/020-010/010
VI.  Geomagnetic Activity Probabilities 06 Mar-08 Mar
A.  Middle Latitudes
Active                20/30/20
Minor storm           10/10/10
Major-severe storm    01/01/01
B.  High Latitudes
Active                15/15/15
Minor storm           25/35/15
Major-severe storm    30/40/10